body{ font-family:Arial, Helvetica, sans-serif; font-size:12px;min-width:1160px;}
*{padding:0px;margin:0 auto; border:0px;}
a{ text-decoration:none;}
a:hover{ text-decoration:underline;}
UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}

#shengkee{background:url(../images/nav_bg.gif)  0px 25px repeat-x; height:100%; position:relative;}


#footer{ height:85px; background-color:#e38d1a; width:100% ; clear:both; }
#footerbox{width:1060px;  margin:0 auto; text-align:left; padding-top:24px; }
#footer .copyright,#footer .footnavi,#footer a{
	color: #fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	letter-spacing:0.2pt;
	line-height:18px;	
}

#footer .copyright{ float:left;}
#footer .footnavi{ float:right; width:570px; text-align:right}
#content{ width:1060px; height:100%; margin:0 auto; text-align:left; position:relative; _position:;}
#aside{ height:100%; background:url(../images/grid_bg.png); width:263px; float:left; overflow:hidden; }
#aside #logo{ display:block; margin-top:16px;}
#aside h1{ padding:32px 0px;}
#aside p.a{ color:#73411e; margin:0px 24px; font-family:Arial; font-style:reqular; font-size:12px; word-spacing:0px; letter-spacing:0px; line-height:22px; word-break:normal}
#weeklyspecial{ display:block; margin:0px 24px;}

#navi{ float:right; width:750px; ;}
#languge{color:#73411e ; font-size:12px; line-height:25px; text-align:right; }
#languge *{ color:#73411e}
#banner{ height:63px; text-align:right;}
#banner img{ display:inline-block;padding-top:20px;}
#menu{ height:39px; padding-left:20px; text-align:left; width:100%;}
#menu li{float:left; text-align:center; position:relative; text-align:left;}
#menu li span{display:block;height:65px;   }
#menu li a{display:block; height:65px; }
#menu li.sfhover a { background: url(../images/navi_h_r.gif)  top right no-repeat;}
#menu li.sfhover { background:url(../images/navi_h_l.png) top left no-repeat;}
#menu li a{ position:relative;}
#menu li a ul{ position:absolute;}
#menu li.m1 { width:70px;}
#menu li.m1 a span{background:url(../images/navitxt.png) 14px 8px no-repeat;}
#menu li.m2 { width:105px;}
#menu li.m2 a span{background:url(../images/navitxt.png) -58px 8px no-repeat;}
#menu li.m3 { width:112px;}
#menu li.m3 a span{background:url(../images/navitxt.png) -163px 8px no-repeat;}
#menu li.m4 { width:75px;}
#menu li.m4 a span{background:url(../images/navitxt.png) -275px 8px no-repeat;}
#menu li.m5 { width:118px;}
#menu li.m5 a span{background:url(../images/navitxt.png) -350px 8px no-repeat;}
#menu li.m6 { width:145px;}
#menu li.m6 a span{background:url(../images/navitxt.png) -468px 8px no-repeat;}
#menu li.m7 { width:120px;}
#menu li.m7 a span{background:url(../images/navitxt.png) -613px 8px no-repeat;}

#menu li div.bg{ display:none; z-index:1000;}

#menu li.m2 div.bg{ height:130px;}

#menu li.m3 div.bg{ height:210px;}

#menu li.m5 div.bg{ height:110px;}

#menu li.m7 div.bg{ height:110px;}

#menu li.sfhover div.bg{ display:block; position:absolute; left:-2000px; top:39px; width:8000px; background:url(../images/ybg.png) repeat; _background:none; _background-color:#804911;  z-index:1;}



#menu li div.link ul{ display:none;}

#menu li.sfhover a ul li{ background:none;}
#menu li.sfhover a{ height:65px; }

#menu li.sfhover div.link ul{ display:block; position:absolute; padding-top:0px; border-left:1px solid #fff; padding-left:12px; padding-bottom:12px; margin-left:12px; z-index:20;}

#menu li.sfhover div.link ul  *{ background:none;}
#menu li.sfhover div.link ul a{ color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:11px;}
#menu li.sfhover div.link ul li{ height:auto; margin-top:6px; width:200px; clear:both;}
#menu li.sfhover div.link ul li a{ height:auto; text-align:left; line-height:18px;}


.bgli{ width:206px; height:206px; background:url(../images/roll_p_bg.png); float:right; margin-top:350px; margin-right:400px;_margin-right:200px;}
.bgli h1{ text-align:center; margin-top:40px; font-size:18px; color:#e38d1a; font-family:Helvetica, Arial, sans-serif}
.bgli p{ text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#73411e; margin-top:12px; line-height:24px;}
.bgli  a{ display:block; text-align:center; margin-top:12px;}

.bga{ float:right; margin-top:30px; margin-right:400px; text-align:center; width:206px;_margin-right:200px;}
.bga a{ display:block; background:url(../images/roll_p_n.png); width:15px; height:15px; float:left; margin-left:20px; font-size:0px; text-decoration:none;}
.bga a.on{background:url(../images/roll_p_y.png);}
#bgroll li{ display:none;}
